.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-5.600000px;}
.ls3{letter-spacing:-1.200000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.800000px;}
.ws0{word-spacing:-0.400000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:1.200000px;}
.ws3{word-spacing:5.600000px;}
._8{margin-left:-6.352000px;}
._7{margin-left:-5.152000px;}
._0{margin-left:-3.360000px;}
._1{margin-left:-1.600000px;}
._3{width:1.680000px;}
._4{width:3.124000px;}
._5{width:4.524000px;}
._6{width:5.852000px;}
._2{width:7.560000px;}
._9{width:235.496400px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:112.000000px;}
.fs6{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:90.440636px;}
.y28{bottom:91.005298px;}
.y22{bottom:119.862148px;}
.y23{bottom:119.866966px;}
.y29{bottom:119.989984px;}
.y25{bottom:148.992978px;}
.y27{bottom:164.404904px;}
.y1f{bottom:164.405546px;}
.y24{bottom:164.410364px;}
.y26{bottom:195.201133px;}
.y20{bottom:195.201775px;}
.y1e{bottom:231.855808px;}
.y8{bottom:271.374584px;}
.yc{bottom:294.811581px;}
.y6{bottom:295.930786px;}
.ye{bottom:325.836501px;}
.yd{bottom:341.253887px;}
.yf{bottom:342.962647px;}
.ya{bottom:369.999282px;}
.y7{bottom:370.006509px;}
.y5{bottom:406.587791px;}
.y15{bottom:467.291019px;}
.y11{bottom:473.624995px;}
.y14{bottom:482.708406px;}
.y10{bottom:489.042382px;}
.y13{bottom:498.125792px;}
.yb{bottom:512.310911px;}
.y12{bottom:513.543178px;}
.y9{bottom:545.363700px;}
.y4{bottom:584.881351px;}
.y3{bottom:670.306519px;}
.y2{bottom:692.549310px;}
.y1{bottom:713.924874px;}
.y1b{bottom:767.422883px;}
.y1a{bottom:788.621789px;}
.y19{bottom:809.820695px;}
.y18{bottom:852.218507px;}
.y17{bottom:873.417413px;}
.y16{bottom:894.616319px;}
.y1d{bottom:942.854269px;}
.y1c{bottom:1000.669468px;}
.h5{height:23.072000px;}
.h4{height:25.560000px;}
.h6{height:25.956000px;}
.h2{height:28.400000px;}
.ha{height:28.840000px;}
.h7{height:31.724000px;}
.h3{height:34.080000px;}
.h8{height:80.752000px;}
.h9{height:86.520000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.xa{left:54.133976px;}
.x6{left:66.428539px;}
.x4{left:68.133123px;}
.x5{left:69.289427px;}
.x3{left:84.107463px;}
.x2{left:97.951151px;}
.xc{left:108.302802px;}
.x1{left:142.187166px;}
.xb{left:343.388874px;}
.x7{left:345.739222px;}
.x9{left:347.791501px;}
.xd{left:638.460141px;}
.xe{left:640.168901px;}
.x8{left:661.473159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.649297pt;}
.ls3{letter-spacing:-0.996278pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.664185pt;}
.ws1{word-spacing:-0.664185pt;}
.ws0{word-spacing:-0.332093pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.996278pt;}
.ws3{word-spacing:4.649297pt;}
._8{margin-left:-5.273631pt;}
._7{margin-left:-4.277353pt;}
._0{margin-left:-2.789578pt;}
._1{margin-left:-1.328370pt;}
._3{width:1.394789pt;}
._4{width:2.593643pt;}
._5{width:3.755967pt;}
._6{width:4.858515pt;}
._2{width:6.276550pt;}
._9{width:195.516534pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fs5{font-size:92.985930pt;}
.fs6{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:75.086667pt;}
.y28{bottom:75.555467pt;}
.y22{bottom:99.513333pt;}
.y23{bottom:99.517333pt;}
.y29{bottom:99.619467pt;}
.y25{bottom:123.698667pt;}
.y27{bottom:136.494133pt;}
.y1f{bottom:136.494667pt;}
.y24{bottom:136.498667pt;}
.y26{bottom:162.062133pt;}
.y20{bottom:162.062667pt;}
.y1e{bottom:192.494000pt;}
.y8{bottom:225.303733pt;}
.yc{bottom:244.761867pt;}
.y6{bottom:245.691067pt;}
.ye{bottom:270.519733pt;}
.yd{bottom:283.319733pt;}
.yf{bottom:284.738400pt;}
.ya{bottom:307.185067pt;}
.y7{bottom:307.191067pt;}
.y5{bottom:337.562000pt;}
.y15{bottom:387.959733pt;}
.y11{bottom:393.218400pt;}
.y14{bottom:400.759733pt;}
.y10{bottom:406.018400pt;}
.y13{bottom:413.559733pt;}
.yb{bottom:425.336667pt;}
.y12{bottom:426.359733pt;}
.y9{bottom:452.778133pt;}
.y4{bottom:485.586933pt;}
.y3{bottom:556.509600pt;}
.y2{bottom:574.976267pt;}
.y1{bottom:592.722933pt;}
.y1b{bottom:637.138667pt;}
.y1a{bottom:654.738667pt;}
.y19{bottom:672.338667pt;}
.y18{bottom:707.538667pt;}
.y17{bottom:725.138667pt;}
.y16{bottom:742.738667pt;}
.y1d{bottom:782.787333pt;}
.y1c{bottom:830.787333pt;}
.h5{height:19.155102pt;}
.h4{height:21.220718pt;}
.h6{height:21.549489pt;}
.h2{height:23.578575pt;}
.ha{height:23.943877pt;}
.h7{height:26.338265pt;}
.h3{height:28.294290pt;}
.h8{height:67.042856pt;}
.h9{height:71.831631pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.xa{left:44.943733pt;}
.x6{left:55.151067pt;}
.x4{left:56.566267pt;}
.x5{left:57.526267pt;}
.x3{left:69.828667pt;}
.x2{left:81.322133pt;}
.xc{left:89.916400pt;}
.x1{left:118.048267pt;}
.xb{left:285.092267pt;}
.x7{left:287.043600pt;}
.x9{left:288.747467pt;}
.xd{left:530.069733pt;}
.xe{left:531.488400pt;}
.x8{left:549.175867pt;}
}
